Cannot import GDAL

Terry Reedy tjreedy at udel.edu
Wed Jan 11 20:59:30 EST 2017


On 1/11/2017 5:06 PM, Fabien wrote:
> On 01/11/2017 10:59 PM, Fabien wrote:
>> I would strongly recommend to use conda
>> (http://conda.pydata.org/miniconda.html) for managing your packages and
>> environments, and then use the conda-forge channel
>> (https://conda-forge.github.io/) to install gdal:
>>
>> conda install -c conda-forge gdal
>
>
> I forgot to mention that since py3.6 is quite recent, most packages
> still don't have binaries ready for it. Staying with py3.5 is a better
> idea for now.

http://www.lfd.uci.edu/~gohlke/pythonlibs/
has 32 and 64 bit 3.6 binaries for over 200 packages, including GDAL 2.1.2.


-- 
Terry Jan Reedy



More information about the Python-list mailing list